Net-IDN-Encode

Prerequisites

Net-IDN-Encode declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.008005perl0.00
Unicode::Normalize0Unicode-Normalize-1.25134.29

Net-IDN-Encode declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CBuilder0ExtUtils-CBuilder-0.280224131.43
Test::NoWarnings0Test-NoWarnings-1.04128.57
Test::More0Test-Simple-1.001014122.86

Net-IDN-Encode declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4216134.285714285714